@charset "utf-8";






body{

	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  color: #1c1c1c;


font-size: 16px;
margin: 0;

/*全幅コンテンツの横スクロール表示しない*/
overflow-x: hidden;

		background-image: url(../img/kyotu/washi_haikei1.jpg);
	background-repeat: repeat;

}



img{
	max-width: 100%;
	height: auto;
}


#Bigwrapper {
width:100%;
overflow:hidden;
}




/*電話番号リンクカラー*/
.TelLinkColor a:link { color: #fff; }
.TelLinkColor a:visited { color: #fff; }
.TelLinkColor a:hover { color: #fff; }
.TelLinkColor a:active { color: #fff; }
.TelLinkColor a {
	text-decoration: none;
}

/*ブログリンクカラー*/
.BlogLinkColor a:link { color: #fff; }
.BlogLinkColor a:visited { color: #fff; }
.BlogLinkColor a:hover { color: #fff; }
.BlogLinkColor a:active { color: #fff; }



/*スマホリンクカラーナビ*/
.Menuitem a:link { color: #fff; }
.Menuitem a:visited { color: #fff; }
.Menuitem a:hover { color: #fff; }
.Menuitem a:active { color: #fff; }


/*お知らせリンクカラー*/
.infoLI a:link { color: #1c1c1c; }
.infoLI a:visited { color: #1c1c1c; }
.infoLI a:hover { color: #764a27; }
.infoLI a:active { color: #1c1c1c; }



/*LINEリンクカラー*/
.LineBox a:link { color: #1c1c1c; }
.LineBox a:visited { color: #1c1c1c; }
.LineBox a:hover { color: #764a27; }
.LineBox a:active { color: #1c1c1c; }



/*スマホリンクエリアナビ*/
.LinkNavi {
	display: block;
    width: 100%;
    height: 100%;
}

/*ヒーロータイトル*/
.heroTitle h1{
	font-size: 27px;
	color: #fff;
	text-shadow: 1px 2px 3px #808080;

  position: absolute;
	top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;

}



/*背景の波の模様*/
.wave_covar{

		background-image: url(../img/kyotu/haikei_gara.png);
background-size: 100% auto;
	background-repeat: repeat-y;
z-index: 10;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 0px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



	}





.wrapper{
width: 100%;/*スマホの時指定　横幅いっぱい*/
/* display: flex;/*フレックスボックスで*/
/* flex-direction: column;/*スマホの時に縦にして*/
/* min-height: 100vh;/*要素の縦幅は画面の縦幅と同じ高さになります。*/
}

.header{

height: 80px;
margin-bottom: 0px;

		background-image: url(../img/kyotu/headar_footer_back.png);

	    background-size:  cover;                /* 画像のサイズ指定 */
}

/*スマホのみヘッダーメニューここから*/
.headspBox{
	display: flex;
  	flex-direction: row;
	 flex-wrap: nowrap;
}

.logo_sp{
	flex-basis: 40%;
}

.tel_sp{
	font-size: 14px;
	flex-basis: 40%;
	margin-top: 15px;

	color: #fff;
}

.tel{
	font-size: 21px;
	line-height: 1em;
}



.tel_sp p {
	margin-bottom: 0px;
}
/*スマホのみヘッダーメニューここまで*/

.siteName{
text-align: center;
}

.globalNav{
		display: none;
}


.logo_sp_absolute{
	position: absolute;
    padding:  0px;             /* 余白指定 */
    left:  0px;                /* 左からの位置指定 */
    top: 0px;                  /* 上からの位置指定 */
		z-index: 2;
}

.logo_sp_absolute img {
	width: calc(241 / 700 * 100vw);
	border: solid 1px #d9b26b;
}

/*画面右上で固定されているハンバーガーメニュー*/
.mob-nav{
  position: fixed;/*画面での固定*/
  top: 0px;/*上から0*/
  right: 0px;/*右から0*/
  width: 50px;/*幅*/
  height: 50px;/*高*/
  display: flex;/*センターへのベース*/
  justify-content: center;/*センター横*/
  align-items: center;/*センター縦*/
  background: #231815;/*背景の色*/
  color: #fff;/*文字の色*/
  cursor: pointer;/*カーソルが上にのったときに指にする*/
		z-index: 99;
}

.mob-menu{
  position: fixed;
  top: 50px;
  right: 0;
  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  height: auto;
  display: flex;/*センターへのベース*/
  flex-direction: column;/*縦並び*/
  align-items: center;/*センター縦*/
  justify-content: center;/*センター横*/
  background: #347247;
	z-index: 99;
}


.Menuitem{
  width: 100%;
  height: auto;/*ブラウザ幅を変えても、背景色のある親要素から文字ははみ出しません*/
  padding: 1em;
  text-align: center;
  color: #fff;
  border: 1px solid #d9b26b;
}



.mob-menu{
 /* opacity: 0;  透明にする*/
display: none;/*	メニューを非表示*/
  transition: all .2s;/*メニューが開くときの動き*/

}

.menu-open{
  /*opacity: 1;透明にしない*/
display: block;/*	メニューを表示*/
}


/* ヒーローイメージスマホ */
.heroimg{
	text-align: center;
	 width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 0 -50vw 0px -50vw;/*左右設定することでセンターに*/
}



.point{
/*確認用背景*/
background-color: whitesmoke;
width: calc( (100% / 3) - 24px );/*2分割して　下でつくった隙間分幅を小さく*/
margin-left: 24px;/*これをいれて隙間をつくってる*/
margin-bottom: 30px;
}




/*スマホ以上のフッターここから*/
.footer{
	color: #fff;
	border-top: solid 3px #d9b26b;

	width: 100vw;
	position: relative;
	left:50%;
	right:50%;
	margin: 0px -50vw 0px;
	padding-top: 15px;

	background-image: url(../img/kyotu/headar_footer_back.png);    /* 背景画像指定 */
    background-size:  cover;                /* 画像のサイズ指定 */
}



.footerBox1{
display: flex;
  flex-direction: row;
justify-content: center;

		flex-wrap: wrap;

	margin-top: 30px;

}


.footerBL1{
		text-align: center;
		flex-basis: 20%;

}

.footerBR1{
	text-align: center;
	flex-basis: 50%;
	margin-left: 20px;

}



.footerBox2{
flex-basis: 92%;
/* background-color: #ff0000; */
	display: flex;

	justify-content: space-between;
	justify-content: center;

	margin: 30px auto 0px;
	padding-bottom: 50px;
	font-size: 13px;
}

.footerBL2{
		flex-basis: 22%;
}

.footerBR2{
		flex-basis: 63%;
}





p.footerTitle1{
			color: #d9b26b;
	font-size: 17px;
	margin-bottom: 10px;
		border-top: solid 1px #d9b26b;
		border-bottom: solid 1px #d9b26b;
}

p.footerTitle2{
	font-size: 17px;
	margin-bottom: 0px;
}

p.footerTel{
	font-size: 26px;
	margin-bottom: 0px;
}


.footer_copyright {
	text-align:center;
	padding: 10px 0px;
		font-size: 13px;
}

/* ////////////////////////
スマホ以下
//////////////////////// */
@media screen and (max-width: 767px){
.brpc { display:none;
	}

.SPbox{
	padding: 10px;/*上下左右に10px余白をあける*/
}


}




/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){
.brsp { display:none;
	}



	.wrapper {
  width: 720px;
  margin: 0 auto;
	}

.wrapper2 {
  width: 720px;
  margin: 0 auto;
	}


	.header{
		display: flex;
		justify-content: space-between;/*	主軸　等間隔　左右がぴったりつく*/
	  	align-items: flex-end;/*	交差軸　下*/
		height: auto;


	}




/*ナビ　スマホを消している*/
.mob-navbox{
  display: none;
  }




/*ナビ大枠ここから*/

.globalNavBack{
border-bottom: solid 3px #d9b26b;
background-image: url(../img/kyotu/headar_footer_back.png);    /* 背景画像指定 */
    background-size:  cover;                /* 画像のサイズ指定 */
  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 0 -50vw 30px -50vw;/*左右設定することでセンターに*/
	}


  .globalNav{

  /*パソコン・タブレットのナビ以降表示*/
  display: block;
  width: 100%;
	  margin-bottom: 0px;
	}



/*ナビタブレットここから*/
.NavBox{
	 display:-moz-flex;
    display:-webkit-flex;
    display:-o-flex;
    display:-ms-flex;

    display: flex;

  flex-direction: row;
/*	flex-wrap: nowrap;*/
	justify-content: space-between;

}



 .siteName{
		flex-basis: 17%;
  }


 .siteNameIN{
	 position: relative;
  }

.logo_pc_absolute{
	position: absolute;
    padding:  0px;             /* 余白指定 */
    left:  0px;                /* 左からの位置指定 */
    bottom: -130px;           /* 下からの位置指定 */
	z-index: 1;
}

.logo_pc_absolute img {
	width: calc(70 / 720 * 100vw);
	border: solid 1px #d9b26b;
}





.NavL{
		flex-basis: 60%;
	display: block;

}

	.navi_img{
		border-right: solid 1px #002c04;
		border-left: solid 1px #3f7b5b;

			/*		IE11エラー対策*/
/*		flex-shrink: 1;*/


	}

/*	IE11用のエラー対策*/
		.navi_img img{
		max-height: 130px;
	}



.infoTelBox{
		font-size: 15px;
		flex-basis: 30%;
		text-align: center;
		padding: 10px 15px 0px;
	}



/*ナビ大枠ここまで*/



/*ナビ中枠ここから*/

	.NavL_IN{
			 display:-moz-flex;
    display:-webkit-flex;
    display:-o-flex;
    display:-ms-flex;
			display: flex;
		  flex-direction: row;
/*			flex-wrap: nowrap;*/
/*			max-height:100px;*/





		}




	.infoTelBoxIN{
		display: flex;
		flex-direction: row;
		justify-content: center;
		font-size: 14px;




		}




	.infoTelBoxText1 {
		color: #d9b26b;
		font-size: 14px;
		margin: 0px 0px 0px 0px;
		border-top: solid 1px #d9b26b;
		border-bottom: solid 1px #d9b26b;
		text-align: center;


		}

	.infoTelBoxText2 {
				color: #fff;
	font-size: 14px;
	margin: 10px 0px 0px 0px;
				text-align: center;
		}

	.infoTelBoxText3 {
				color: #fff;
	font-size: 23px;
		margin: 0px 0px 0px 0px;
				text-align: center;
		}

	.infoBlog{
				color: #fff;
		width: 100%;
		margin-right: 5px;
		background-color: #a50319;
		}



/*ナビ中枠ここまで*/


/*ヒーローイメージ　タブレット*/

.heroimg{

}


.heroimg img{
		   height:50vh;
	    object-fit: cover;
	    width: 100%;
}


.heroTitle h1{
	font-size: 30px;
	color: #fff;



			-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/

/*	background-color: antiquewhite;*/
	height: 300px;
}




/*フッター　タブレット以上*/
.footerBL1{

		flex-basis: 30%;
}

.footerBR1{

	flex-basis: 60%;

}



.footerBox2{
	flex-basis: 80%;
	font-size: 17px;
	}

	p.footerTel{
		font-size: 40px;
	}


	}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {

.wrapper{
  width: 1140px;
  }

.wrapper2{
  width: 1140px;
  }

/*	IE11用のエラー対策*/
		.navi_img img{
		max-height: 200px;
	}



	.logo_pc_absolute{
	position: absolute;
    padding:  0px;             /* 余白指定 */
    left:  0px;                /* 左からの位置指定 */
     bottom: -200px;           /* 下からの位置指定 */
		z-index: 1;
}


.logo_pc_absolute img {
	width: calc(180 / 1399 * 100vw);

}




	.infoTelBoxText1 {
	font-size: 20px;
		margin: 20px 0px 0px 0px;



		}

	.infoTelBoxText2 {
	font-size: 20px;
	margin: 10px 0px 0px 0px;
				text-align: center;
		}

	.infoTelBoxText3 {
	font-size: 30px;
		margin: 0px 0px 0px 0px;

		}

	.infoBlog{
	border: solid 1px;
		font-size: 20px;
		width: 70%;

		}


/*フッター　パソコン以上*/

.footerBox1{
flex-wrap: nowrap;

}


.footerBL1{

		flex-basis: 15%;

}

.footerBL1 img{

max-width: 70%;

}



.footerBR1{

	flex-basis: 30%;

}



.footerBox2{
	flex-basis: 40%;

		margin: 0px 0px 0px 0px;
	}

}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {

  .wrapper{
  width: 1320px;
  }

.wrapper2{
  width: 1320px;
  }

  .header{
  justify-content: flex-start;/* アイテムを主軸の先頭に寄せる */
  align-items: center;/* 交差軸のセンター */
  }




  .globalNav{

  margin-left: 0px;
  }



/*ナビ大枠ここから*/
.NavL{
		flex-basis: 25%;
}







	 .siteName{
		flex-basis: 20%;
  }


 .siteNameIN{
	 position: relative;
  }

.logo_pc_absolute{
	position: absolute;
    padding:  0px;             /* 余白指定 */
    left:  0px;                /* 左からの位置指定 */
    bottom: -200px;           /* 下からの位置指定 */
	z-index: 1;
}


.logo_pc_absolute img {
	width: 180px;

}

.NavL{
		flex-basis: 65%;
}


/*ナビ大枠ここまで*/





}
